RubyGems Navigation menu

refreshingmenus_api 0.0.2

Ruby API to use the Refreshing Menus REST API.

Gemfile
          gem 'refreshingmenus_api', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install refreshingmenus_api -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Joost Hietbrink

Owners:

Total downloads 4,143

For this version 902

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 17, 2012 (7.5 KB)
  2. 0.0.4 - September 16, 2012 (7 KB)
  3. 0.0.3 - September 16, 2012 (6.5 KB)
  4. 0.0.2 - September 13, 2012 (6 KB)
  5. 0.0.1 - September 13, 2012 (6 KB)